body         { font-family: tahoma,verdana,arial,helvetica; font-size: 10pt }
head         { font-family: tahoma,verdana,arial,helvetica; font-size: 10pt }
td           { font-family:  tahoma,verdana,arial,helvetica; font-size: 10pt }
td.headerTD2 { font-size: 10pt; font-weight: bold }
td.motto     {  font-family: Tahoma; font-size: 10pt }
td.menuTD    {  font-family: Tahoma; font-size: 10pt }

td.info      { font-size: 10pt }
td.textTD TD TD { font-family: tahoma,verdana,arial,helvetica; font-size: 10pt }
A            { COLOR: #000080; TEXT-DECORATION: underline }
A:hover      { COLOR: #FF0000; TEXT-DECORATION: underline }
table.contTable td { background-color: #FFFFFF }

h1           {  font-family: tahoma,verdana,arial,helvetica; font-size: 18pt; font-weight: bold}
.lesson      {  font-family: tahoma,verdana,arial,helvetica; font-size: 14pt }
.lesson a    {  font-family: tahoma,verdana,arial,helvetica; font-weight: bold }

.menu        { font-family: Tahoma; font-size: 9pt }
.text1	 { font-family: Tahoma; font-size: 10pt ; min-width:400px;}
h1.eng           {  font-family: Tahoma; font-size: 16pt; font-weight: bold}